//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PIMS.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class ReplenishmentSupplierMasterTable
    {
        public int Id { get; set; }
        public string SUPPLIER { get; set; }
        public string CODE { get; set; }
        public string VCODE { get; set; }
        public Nullable<double> PLU { get; set; }
        public int MychemId { get; set; }
        public string DESCRIPTION_ { get; set; }
        public string COST { get; set; }
        public string PROMO__ { get; set; }
        public Nullable<double> MOQ { get; set; }
        public string CONTACT_DETAILS { get; set; }
        public string NOTES { get; set; }
    }
}
